.section 1
WW23
FIRST STRIKE (Pakistan)
Single Player Mission  
.section 2
.center
.underline
.header
FIRST STRIKE
..underline

.left
.body
BIKANER AIRBASE, INDIA
DATE :  August 3rd, 2001
LOCAL  TIME :  0200
WEATHER :  Night

.header
BACKGROUND
..underline
.body
The much-heralded "Millenium Bug" did not bring about the end of civilization as some doomsayers had predicted, but it did shut down the world's financial markets and wreaked other forms of chaos as well, including the temporary loss of power, telephony, and other key services worldwide. This led to riots and looting in many US cities, but these disruptions were minor compared to what was coming. 

The real chaos began when the government was unable to continue to function because of their failure to prepare for the Y2K bug. When the welfare checks stopped rolling in, an already skyrocketing crime wave became a civil uprising in places like Los Angles, Detroit, and Houston, where blacks and Hispanics went on rampages of looting and destruction. This led many citizens to take up arms in defense of their lives and property, ignoring government directives to leave law enforcement to the police and military. Vigilantism on a massive scale was the result of the government's failure to maintain civil order. The Clinton administration made matters worse by attempting to use the chaos wracking the United States as an excuse to push it's own anti-gun agenda - an agenda which nearly plunged America into a civil war. Riots, uprisings, civil strife, and chaos marked America's entry into the New Millenium. Government ceased to function altogether in many areas when the police and soldiers could no longer be paid, and decided to abandon their duties to protect their own families. 

Meanwhile the collapse of the US stock market, brought about by the inability of major banking institutions to continue functioning after the turn of the new century, led the government to borrow non-existent money from US banks at a rapid pace. This was intended to shore up the interest payments on the national debt, which America had fallen behind on since the Y2K troubles began. This only made matters worse, and by June 2000, the US government was forced to default on its national debt - which led to a complete loss of confidence in the already plunging US dollar. The government tried to respond by printing more money, but of course the end result was hyperinflation and a further weakening of the U.S. economy.

During this most frightening period, President Clinton, with full backing from the Democrats and the leftist media, had declared martial law and used his executive powers to implement sweeping gun bans nationwide, as part of a supposed campaign to restore order. These bans were followed by aggressive BATF and FBI attacks on right wing groups and even house-to-house searches for firearms in some areas. Predictably, a right-wing rebel movement began to take shape, which was especially strong in the Midwest. Incidents of domestic terrorism increased, which the government only used as an excuse for more harsh tactics. 

As for the rest of the world, the story was basically the same everywhere: economic collapse, civil disorder, and the rise of hard-line governments. It was worse in some places than in others. Initially the Third World was able to weather the storm more easily because their economies were not as tightly interwoven with high technology as the economies of the industrialized world. America suffered the worst civil disruptions because of it's explosive welfare class and already violent society, but the shock effects of America's troubles rippled throughout the world and created a worldwide depression even more severe in scale than the one which devastated the globe back in the 1930's. 

As in the 1930's, the worldwide depression led to a breakdown in international relations and the rise of many new dictators spouting radical ideologies and ultra-nationalism. Islamic fundamentalist governments came to power in Turkey and Algeria. After taking power in Algeria, the Muslims pursued a campaign of bombings and terrorism campaign against France, who had been the primary backer of the previous Algerian government. The French responded by launching air and commando attacks against terrorist bases in Algeria. Tajikistan was again plunged into a civil war between the ruling socialists and Muslims. The moderate president Khatami of Iran was ousted and the republic was again returned to the rule of Muslim clerics and ambitious generals. Pakistani troublemaking in the Kashmir and Punjab provinces of India intensified. Nationalist Hindu parties became more firmly entrenched in Delhi. In Russia, the reformers were overthrown and replaced by communists and nationalists. Chinese generals became the de facto controllers of Chinese foreign policy. North Korea, teetering on the brink of collapse, became ever more unpredictable. Argentina came under the control of a military junta once again. The Balkans receded back into civil war. Throughout Central Asia, Africa, and Latin America, old conflicts resurfaced and new ones began. Where nations were not preparing for war with one another, governments were fighting their own citizens, including in the United States. 

It was the Chinese who started what would later be called World War III. On February 10th, 2001, Chinese marines landed on a number of disputed islands in the South Pacific, known as the Paracels and the Spratleys. Several countries in the area had claimed this oil-rich island archipelago, but China resolved the issue in one day with its formidable navy. Chinese military power was so feared that most of the ASEAN nations did little more than register some weak protests at the UN. After all, Clinton, long known for his policy of appeasement towards China, could not be counted on for support. The only country foolish enough to challenge China was Vietnam. 

On February 22nd, there was a brief skirmish between Vietnamese and Chinese naval and air forces in the South China Sea. This was followed by a several small battles along the Sino-Viet border. These actions provided Beijing with an excuse to exercise its new military machine. On March 9th, China launched a devastating air, land, and naval assault on Vietnam with over half a million troops. They overran Hanoi within three weeks, toppling the government and replacing it with a pro-Chinese puppet regime. The brief campaign in Vietnam gave the PLA a chance to combat-test its new weapons and doctrine and correct deficiencies in equipment and training. However Vietnam, lacking any natural resources to speak of, was not worth holding, and China began withdrawing its forces in late April, after disarming the Vietnamese military of most of its best equipment, which was absorbed into the PLA. Meanwhile, Clinton continued to speak of "constructive engagement" and did nothing to stop China's move. With America unwilling to act, the ASEAN nations were inclined to follow suit.

Even as China was sorting out matters in Vietnam, the Islamic Welfare Party in Turkey was preparing to turn the Aegean into a war zone. On April 13th, Turkey launched an all-out attack on Crete and other disputed islands, and Greece soon found itself outmatched. While the Chinese and the Islamic world supplied arms to Turkey, Russia supplied arms to Greece. The EU and the US declared an arms embargo on both countries. In the end, Turkey was left in control of Crete and a number of lesser islands in the area following a UN cease-fire proposal bitterly accepted by Greece. The fighting in the Agean ended temporarily, with Greece vowing to get its lost islands back.

Before the fighting in the Aegean had stopped, however, a new battle began, this time in Mesopotamia. On May 1st, Iran and Syria launched an all-out invasion of Iraq. During the weeks before the attack, Iranian Special Forces had fomented an uprising by the Shiite and Kurd rebels in southern and northern Iraq. When Iranian forces struck across the border on May 1st, much of the already weak Iraqi army was already tied down in an anti-insurgency campaign. The Syrians and Iranians quickly broke through and the demoralized Iraqi army collapsed and began to surrender in droves. On May 17th, Saddam Hussein was executed by his own generals, who then promptly sued for peace upon assuming power in Baghdad. On May 22nd, Iraq formally and unconditionally surrendered. Iran and Syria then partitioned the country between themselves. Syria took a large chunk of northwest Iraq, the Kurds were given a small portion in the northeast, which was quickly dubbed "Kurdistan", and the Iranians incorporated the rest into the Islamic Republic. The campaign was over too quickly for the West to respond, and in any case Clinton's continued cooperation with China ensured that no US action would be taken against Iran, one of China's closest allies. 

Meanwhile in the US, right-wing dissent was becoming too strong for US law enforcement to handle. Clinton began calling up Special Forces units to hunt down groups of militiamen in the countryside. What had started as a handful of resistors had become thousands. The military, never fully trusted to do the dirty work of disarming their own countrymen, was still being kept out of the fight as much as possible. Agencies like the FBI and BATF, armed with their own tanks and CAS aircraft, still had sufficient firepower to deal with most situations without calling in the military. Some US generals and admirals became edgy, as they watched the spectacle of their Commander-in-Chief turning America into a police state and refusing to meet the aggression of China and its Islamic allies. 

In June, the PLA began massing a huge force in Southern China opposite Taiwan. This buildup coincided with a series of massive wargames and missile firings into Taiwanese waters, just as in 1996. This time, however, the generals in control of China's foreign policy, having secretly been given a green light from President Clinton, decided to finally reunify the two Chinas by force. The PLAN (People's Liberation Army Navy) staged an incident in which it was made to appear as if a Chinese patrol boat was torpedoed by a Taiwanese sub. Using this as a pretext, Chinese generals made it very clear in subsequent speeches on national television that the time had come for Taiwan's "criminal leadership" to step down and allow Taiwan to resume its "historic and rightful place as a part of China". Still, America did nothing, even as US spy satellites could easily see Chinese forces in the final stages of preparation for an attack. Again, US acquiescence also kept other countries from intervening.

Taiwan, abandoned and alone, grimly prepared to meet the onslaught. It began on June 28th with a massive rocket barrage and aerial assault. Taiwanese forces put up a terrific fight, but were eventually overwhelmed. The battle lasted nearly a month, and only ended when virtually all of Taiwan's air and naval forces were destroyed. All throughout this time, US Naval commanders, chafing at the bit, continued pressing Washington for the go-ahead to strike Chinese forces. Clinton responded by ordering US carrier forces further away from the battle area. Taiwan formally surrendered on July 29th. China began landing the first occupation troops a few days later. 

In Europe, Russia's nationalist leaders had for months been calling on the Ukraine, Lithuania, Latvia, and Estonia to relinquish their independent status and sign a treaty of reintegration with Russia, just as Belarus had done in 1996. When Russian diplomatic overtures were repeatedly rebuffed, the demands from Moscow became more strident and in June, as the world watched the conquest of Taiwan, Russia began massing forces along the Baltic and Ukrainian borders. The EU and the US issued diplomatic protests but did little else. Requests for a NATO force presence by the Baltic states and Ukraine were turned down. On July 18th, Russian forces struck. The Ukraine and the Baltics were hit simultaneously in a lightning offensive, preceded by a devastating air attack. The Baltics fell in just a few days; the Ukraine put up a heavy fight and took more than a month to subdue. Clinton condemned the action but ruled out the use of US forces. The Europeans caved without US backing and did not intervene. 

.header
CURRENT SITUATION
..underline
.body

With China, Iran, Syria, Turkey, and Russia all having achieved great victories, Pakistan feels cheated and is determined to get its share of the glory. As China's longtime and closest ally, the Paks feel confident they can avoid being overrun by India in the event of war. The Islamic regime in Islamabad has for many years waged a covert war of terrorism in Indian Kashmir, but in May this campaign was intensified. Over a two-month period, thousands of Islamic fighters, many of them from the Afghan Taleban, were infiltrated into India. Pakistani artillery routinely opened fire across the border to help cover the infiltration of the terrorists, just as they had done many times in the past. This time, however, the scale of the effort was much larger. Over 2,000 civilians were killed in terrorist massacres throughout Kashmir in June and July. The Indian army engaged Pak units and terrorists along the border numerous times, and in July the Indian army was authorized to attack across the Pak border when necessary to pursue militants. Also, Indian Air Force(IAF) pilots have been given the go-ahead to strike Pak artillery and rocket positions next time they open fire on the border.  

Although they have clearly been provoked by the Islamic regime in Pakistan, India is again being condemned by the United States, just as in 1998, for taking steps to protect its own national security. The Indian leadership has ignored Clinton's demands to stand down and is instead prepared to launch a punitive invasion of Pakistan. Vajpayee, the head of India's ruling party, the BJP, said in a national televised address "...We are tired of U.S. hypocrisy. If Clinton chooses to side with evil, then so be it. We will act alone to preserve our security and our free way of life, regardless of the consequences!" 

Indian forces are on full-alert, and a large buildup in Indian Kashmir has commenced. Clinton and his Chinese partners in Beijing have warned India not to attack Pakistan. 

.header
MISSION OBJECTIVE
..underline
.body

You are Captain Sanjit Kahn, in command of a Mig-27 squadron of the Indian Air Force, 45th Tactical Wing, which has just been hastily deployed to a small airbase at Bikaner near the Pak border, south of Kashmir. A large Indian buildup continues 200 miles to the north in Kashmir, but here a much smaller buildup has taken place, with defensive operations in mind. The unofficial word is that the Indian buildup is intended as a show of force and that tensions will ease as soon as the Paks agree to cease their border violations. 

It is 2:00AM and you are sound asleep when your are suddenly and painfully jolted out of bed by the blaring of the air-raid siren which just happens to be right outside the window of your barracks. After years of such drills your routine is automatic: stagger out of bed, slap on flight suit, grab revolver and flight bag, and sprint for the squadron headquarters building, which in this case is nothing more than a large pup tent erected just the day before. 

You notice there aren't any explosions going on as you run for the tent, which tells your rapidly clearing mind that the Paks must be targetting somebody else tonight. Within minutes everyone is present including Major Kumar, who wastes no time. "We've got inbounds all along the border, get to your planes and taxi in the usual order. Get airborne fast! You'll get you're vector from Magic. Now move!" This means one of the IAF's precious AWACS platforms, a converted IL-76 "Mainstay" is in the area and you'll be taking your instructions from it instead of the tower. "Majic is the usual AWACS callsign. So much for the briefing. As the pilots scatter, Kumar yells out as an afterthought "The 27's are already armed for air-to-air and fueled up! Go get some!"

You almost smile at Kumar's Americanism "go get some!" but are too frantic at the moment, your mind racing at the implications of what has just happened. It seems the scuttlebutt was wrong. There will be no negotiated settlement this time. The Paks have chosen to strike first, just as they did in '71. 

You are in the cockpit of your Mig-27, powered up, and you and your wingman are on the runway in less than a minute. At that moment it hits you that you completely bypassed the usual safety checks on your weapons. A quick glance at your wings verifies your load of four AA-12's and two AA-11's. Your squadron is lucky to have access to the advanced AA-12 Adder and AA-11 Archer missiles, which India bought from the Russians last year. Seconds later you are taking your directions from your controllers in the Mainstay. At least 20 Pak aircraft are headed for Jaisalmer airbase, which is 100 miles to the west. Your instructions are to head for Jaisalmer and engage hostiles, but do not attempt to pursue any bandits into Pak airspace: you must conserve enough fuel to make it back to your home base at Bikaner, since a landing at Jaisalmer may not be possible. Time is short, so do not wait for your entire squadron to become airborne, just get to Jaisalmer fast. 

Judging from the radio chatter, other Pak air raids are occurring along the entire front.

Loadout:
4 AA-12 Adder
2 AA-11 Archer

.underline
.header
THREAT SUPPRESSION DATA
..underline
.body
GROUND  OPPOSITION :  None - mission is over friendly territory.

AIR  OPPOSITION :  F-16's and J-7's.
.section 3
.center .underline .header
DEBRIEF
..underline

.left
.body
BIKANER AIRBASE, INDIA
DATE :  August 3rd, 2001
MISSION: FIRST STRIKE
RESOLUTION :  Success

You did your best but were unable to reach Jaisalmer in time. The airbase there was badly hit, and casualties on the ground are high. The Mig-21 squadron based at Jaisalmer was wiped out. 

Several Pak aircraft were shot down, but unfortunately most of the Pak aircraft made it back across the border, and there's no denying this night was a win for them. All along the front, our airfields and staging areas were hit. A maximum effort must now be made to establish air superiority. Overall, India has an advantage of 2 to 1 in numbers but the Paks are well supplied with US aircraft designs and weapons which are far superior to our Russian models, and tonight's action indicates their training is as good as ours. 

After landing, you do your best to get an hour of sleep while the aircraft is turned over for the next CAP flight. South Asia has now been engulfed by the fires of war which have already covered much of the planet.

.section 4
.center .underline .header
DEBRIEF
..underline

.left
.body
BIKANER AIRBASE, INDIA
DATE :  August 3rd, 2001
MISSION :  FIRST STRIKE
RESOLUTION :  Failure

You failed to complete your objectives.
